RHEL Engineering is moving the tracking of its product development work on RHEL 6 through RHEL 9 to Red Hat Jira (issues.redhat.com). If you're a Red Hat customer, please continue to file support cases via the Red Hat customer portal. If you're not, please head to the "RHEL project" in Red Hat Jira and file new tickets here. Individual Bugzilla bugs in the statuses "NEW", "ASSIGNED", and "POST" are being migrated throughout September 2023. Bugs of Red Hat partners with an assigned Engineering Partner Manager (EPM) are migrated in late September as per pre-agreed dates. Bugs against components "kernel", "kernel-rt", and "kpatch" are only migrated if still in "NEW" or "ASSIGNED". If you cannot log in to RH Jira, please consult article #7032570. That failing, please send an e-mail to the RH Jira admins at rh-issues@redhat.com to troubleshoot your issue as a user management inquiry. The email creates a ServiceNow ticket with Red Hat. Individual Bugzilla bugs that are migrated will be moved to status "CLOSED", resolution "MIGRATED", and set with "MigratedToJIRA" in "Keywords". The link to the successor Jira issue will be found under "Links", have a little "two-footprint" icon next to it, and direct you to the "RHEL project" in Red Hat Jira (issue links are of type "https://issues.redhat.com/browse/RHEL-XXXX", where "X" is a digit). This same link will be available in a blue banner at the top of the page informing you that that bug has been migrated.
Bug 1189018 - Spellchecker dictionary defaults to English (Zimbabwe) (en_ZW)
Summary: Spellchecker dictionary defaults to English (Zimbabwe) (en_ZW)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firefox
Version: 7.1
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: rc
: ---
Assignee: Jan Horak
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-04 08:58 UTC by Siteshwar Vashisht
Modified: 2019-11-14 06:36 UTC (History)
6 users (show)

Fixed In Version: firefox-38.1.0-1.el7_1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-07 06:21:01 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Mozilla Foundation 1073827 0 None None None Never

Description Siteshwar Vashisht 2015-02-04 08:58:13 UTC
Description of problem:
firefox uses English (Zimbabwe) (en_ZW) dictionary by default.

Version-Release number of selected component (if applicable):
firefox-31.4.0-1.el7_0

How reproducible:
Always

Steps to Reproduce:
1. Start with a fresh firefox profile
2. Visit 'http://google.co.in/'. Right click search box and enable spellchecker.
3. Righ click search box and select Languages.

Actual results:
'English (Zimbabwe)' is selected in the list by default.

Additional info:
See https://bugzilla.redhat.com/show_bug.cgi?id=1150572#c23

Comment 1 Jan Horak 2015-02-05 12:41:29 UTC
Upstream bug: https://bugzilla.mozilla.org/show_bug.cgi?id=1129859

Comment 3 Jan Horak 2015-07-21 14:50:51 UTC
This should be fixed by rebase to version 38. Please reopen if still the problem.

Comment 12 Jan Horak 2015-09-07 06:21:01 UTC
This issue has been fixed, for problems mentioned in comment 4 we have  bug 1245656 and upstream https://bugzilla.mozilla.org/show_bug.cgi?id=1193293 filled.


Note You need to log in before you can comment on or make changes to this bug.